Inbox
POST
/inbox/chats/{id}/favorite

Authorization

bearerAuth
AuthorizationBearer <token>

An API key created on the Access tokens page.

In: header

Path Parameters

id*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/inbox/chats/string/favorite" \  -H "Content-Type: application/json" \  -d '{    "favorite": true  }'
{  "data": {    "id": "string",    "accountId": "string",    "channel": "linkedin",    "subject": "string",    "attendee": {},    "leadId": "string",    "lastMessage": {},    "lastMessageAt": "2019-08-24T14:15:22Z",    "lastReplyAt": "2019-08-24T14:15:22Z",    "unreadCount": 0,    "favorite": true,    "archived": true,    "createdAt": "2019-08-24T14:15:22Z",    "updatedAt": "2019-08-24T14:15:22Z"  }}